Dialogs module - Defect #737

patch for warnings
09/20/2013 05:28 PM - Harjo Kompagnie

Status: Closed Start date: 09/20/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
| have included a patch, that solve the 5 warnings when mod_dialog is checkout from the trunk

History

#1 - 01/20/2014 12:37 PM - Tom Parry
Harjo,
Does this patch work for Servoy 7.3.1?

#2 - 01/28/2014 02:17 PM - Harjo Kompagnie

- Status changed from New to Closed

latest update in trunk removes all warnings (also tested against 7.3.1)

Files

patch_warnings 2.82 KB 09/20/2013
Harjo Kompagnie
